/* 
Theme Name: Salient Child
Template: salient
*/
@import url("../salient/style.css");
svg{
	display: block;
	margin: 0 auto;
	overflow: visible;
}

small {
    font-size: 80%;
	font-weight: bold;
}
header#top nav ul li.donate-header-button a{
	text-transform: none !important;
}


#header-outer.transparent header#top nav > ul > li > a{
    opacity: 1 !important;
}

#slide-out-widget-area .menuwrapper li {
    margin-top: 25px;
}

.row.no-padding-bottom{
    padding: 0;
}

.wpcf7-form input[type=submit].form-fill-bg.button_solid_color_2{
    background-color: #fff;
	color: #777;
    border: 1px solid #eee;
    padding: 10px 35px !important;
   /* line-height: 22px;
     font-size: 16px;
    font-weight: 400;
    text-transform: none !important; */
}
.form-fill-bg-holder input[type=submit].form-fill-bg.button_solid_color_2:hover{
    background-color: #eee !important;
    border: 1px solid #eee;
}
.wpcf7-form span.wpcf7-form-control-wrap input.form-fill-bg{
    background-color: #fff;
    border-radius: 4px;
	padding: 7px 10px;
}


.wpb_wrapper .absolute-images{
    position: absolute;
    bottom: 100%;
    right:0;
}
.wpb_wrapper .absolute-images-bottom{
    position: absolute;
    top: 100%;
    transform: rotate(180deg);
    right:0;
}
.wpb_wrapper .img-with-aniamtion-wrap:last-child .absolute-images-bottom {
    right: auto;
    left: 0;
}
.container-wrap{
    z-index: 11;
}

.dark-button-text .nectar-button{
    color: #000;
    margin-bottom: 0;
    text-transform: none !important;
}
.full-width-section .light .dark-button-text .nectar-button:hover{
    color: #000 !important;
    
}
.dark-button-text [class^="icon-"], .dark-button-text i[class*=" icon-"]{
    color: #000;
}



.usa-popup {
  left: 0;
  top: 0;
  z-index: 9999;
  width: 100vw;
  height: 100vh;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 60px 0;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow-x: hidden;
  overflow-y: auto;
}

.usa-popup__inner {
  width: 80%;
  max-width: 600px;
  background-color: #fff;
  position: relative;
	
}
.usa-popup__closer {
  position: absolute;
  display: block;
  text-decoration: none;
  font-size: 16px;
  color: #fff;
  font-family: sans-serif;
  top: 2px;
  right: 5px;
}
.usa-popup__closer:hover, .usa-popup__closer:focus {
  text-decoration: none;
}
.usa-popup__head-part {
  background-image: url('misc/preschool-children-at-table.jpg');
  background-position: center center;
  background-size: cover;	
  padding-top: 37%;
}
.usa-popup__body {
  padding: 25px;
  color: #fff;
  background-color: #154684;
}
.usa-popup__body input[type=text], .usa-popup__body input[type=email] {
  font-size: 1rem;
}
.usa-popup input[type="submit"]{
	background-color:#4ca585!important;
}
.usa-popup input[type="submit"]:hover{
	background-color:#3f866d!important;
}
.usa-popup input#get-emails {
    visibility: visible;
}
.usa-popup div.wpcf7 .ajax-loader{
	display:none;
}
.usa-popup .wpcf7-form p{
	text-align: right;
}
.usa-popup #mc_embed_signup_scroll{
	display: block;
}
.usa-popup .inline-fields{
	display: block;
	text-align: right;
	max-width: 100%;
}
.usa-popup .mc-field-group{
	margin-bottom: 16px;
}

.header-2-bg .wpb_column[data-has-bg-color="true"]:before, .header-2-bg .wpb_column[data-hover-bg^="#"]:before{
	width: 170vw;
	left: -35%;
}

blockquote {
    padding-right: 80px;
    position: relative;
}
blockquote:after {
    content: "“";
    position: absolute;
    right: 0;
    top: 0;
    font-size: 10rem;
    color: #ccc;
    line-height: 7rem;
    font-family: serif;
}

.brands-collection{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
      -webkit-box-align: end;
      -webkit-align-items: flex-end;
          -ms-flex-align: end;
              align-items: flex-end;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.bg-80 .col.span_12{
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(http://helpusa.host.bekey.io/wp-content/uploads/2018/09/about-houses-bg.png);
    background-position: center;
    background-size: 70%;
    background-repeat: no-repeat;
}
.path-slide{
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  -o-transition: transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
.home-block-svg-slide:hover .path-slide{
  -webkit-transform: translateX(-50px);
      -ms-transform: translateX(-50px);
          transform: translateX(-50px);
}

.impact-column{
	position: relative;
}
.col .impact-column img{
	max-width: 60%;
	display: block;
	margin: 0 auto;
}
.impact-column-text{
  position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  text-align: center;
}
.row .col .impact-column-text h6 {
	font-size: 24px;
	color: #f7b337;
}
.impact-column-text p{
	margin: 24px 0;
	padding: 0;
	font-size: 36px;
	color: #fff;
}
.nectar-recent-posts-slider_multiple_visible .flickity-viewport .nectar-recent-post-bg-wrap {
    border-radius: 0px;
}
.nectar-recent-posts-slider_multiple_visible .flickity-page-dots {
    bottom: -40px;
}
.nectar-recent-posts-slider_multiple_visible {
    padding-bottom: 40px;
}




#mc_embed_signup_scroll{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  flex-wrap: wrap;
}
.inline-fields{
  display: inline-block;
  flex: 0 0 25%;
  max-width: 25%;
	width: 100%;
}
.inline-fields:not(:last-child){
	padding-right: 30px;
}

.inline-fields .wpcf7-form-control-wrap{
	display: inline-block;
	max-width: 210px;
}
@media screen and (max-width: 700px){
  .inline-fields .wpcf7-form-control-wrap{
    max-width: 100%;
  }
  .inline-fields{
    max-width: 100%;
  }
  .inline-fields:not(:last-child){
	padding-right: 0;
}
  #mc_embed_signup_scroll{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}
  .inline-fields:not(:last-child){
    margin-bottom: 15px;
  }
  .inline-fields{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    text-align: center;
  }
}

/* Donate mobile button */
a.mobile-only.nectar-button.medium.regular.extra-color-1.regular-button {
    display: none;
    padding: 4px 10px;
    top: -5px;
}


@media screen and (max-width:768px) {
	/* body .wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
    transform: scale(1.2);
	} */
	body .form-fill-bg-holder .wpb_column .col{margin-bottom:0}
	.mobile-hide{
		display:none;
	}
	a.mobile-only.nectar-button.medium.regular.extra-color-1.regular-button {
		display:inline-block;
    margin-left: 10px;
	}
	
}

#footer-widgets {
    background-color: #eee;
}

#footer-outer #footer-widgets .textwidget p {
    font-size: 1rem;
    margin-bottom: 0.2rem;
    padding: 0;
}
#footer-outer #footer-widgets #mc_embed_signup_scroll{
  display: block;
}


#footer-outer #footer-widgets .inline-fields {
	padding: 0;
	max-width: 100%;
	margin-bottom: 15px;
	text-align: right;
  display: block;
}

#footer-outer .row#copyright {
    border-top: 1px solid #ccc !important;
}

#footer-outer #footer-widgets span.wpcf7-form-control-wrap {
	max-width: 100%
}

#footer-outer #footer-widgets span.wpcf7-form-control-wrap input.form-fill-bg{
    border: 1px solid #ccc;
    font-size: 12px;
    padding: 7px 14px;
}
#footer-widgets .wpcf7-form p {
    text-align: right;
}

#footer-outer #footer-widgets .form-fill-bg-holder input[type="submit"].form-fill-bg{
    background-color: #f5b236 !important;
    border-color: #f5b236;
	color: #fff;
}

.last-posts-news .row .col h3{
	font-size: 18px;
	line-height: 1.1;
}
.last-posts-news .excerpt{
	font-size: 16px;
	line-height: 1.1;
}


.masonry.classic_enhanced .masonry-blog-item .inner-wrap, .blog-recent[data-style*="classic_enhanced"] .inner-wrap {
    border-radius: 0;
    -webkit-box-shadow: none!important;
            box-shadow: none!important;
}

.masonry.classic_enhanced .masonry-blog-item .article-content-wrap, .blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding: 5% 0 0!important;
}





/* query for front page top image slogan */
@media only screen and (min-width: 1000px){
  #page-header-bg[data-alignment-v="bottom"] .span_6 {
	bottom: 20%;
  }
  #page-header-bg[data-alignment-v="bottom"]{
	padding-right: 60%;
  }
  body #page-header-bg h1.top-heading{
	font-size: 3rem;
	line-height: 1.2;
  }
}

@media only screen and (max-width: 780px) {
  .using-mobile-browser .wpb_animate_when_almost_visible, .using-mobile-browser .wpb_animate_when_almost_visible.wpb_start_animation {
      opacity: 1;
      -webkit-animation: none;
      animation: none;
      font-size: 1rem;
      line-height: 1.2;
  }
  .col h2, h2 {
    font-size: 1.3rem!important;
    line-height: 1.2!important;
  }
}
